Subject: [os2genau_digest] No. 337
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Mon, 6 May 2002 00:00:07 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 05 May 2002
 Number  337
**************************************************

Subjects for today
 
1  [os2genau] Working OS/2 Scroll mouse : Ed Durrant <edurrantatbigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 05 May 2002 20:53:39 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  [os2genau] Working OS/2 Scroll mouse

I don't know if this is old news and you all have scroll mice running under
OS/2 but I was very happy to find that when I bought a replacement mouse at
the weekend from Harvey Norman Chatswood, it worked without ANY problems
under OS/2 using the IBM Scroll Mouse driver.

The particular make and model is a "Labtec Wheel mouse with light" Harvey
Norman's part number apears to be LAB0220 and it cost just $19.95 !

Cheers/2
Ed.
----------------------------------------------------------------------------------